.cs-container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.promo-text {
  background: #1CCFC9; 
  color: #fff;
  padding: 5px 0 1px;
}
.promo-text p {
  margin-bottom: 5px;
}

.hero-flex-content {
    display: flex;
    justify-content: center;
    align-items: center;
  flex-direction: column;
}
.img-responsive {
  max-width: 100%; 
}
.mc-btn {
  padding: 10px 3em;
  background: #1CCFC9;
  color: #fff;
}
#mc_embed_signup input.email {
  height: 40px !important; 
}
#mc_embed_signup div.response {
  width: 100% !important; 
  color: #000 !important;
}

/* ---------- Button ----------- */
#cmp_253e827f-ff21-476c-8def-3c03dbd0b2dd .hero-content .button-container {
  justify-content: center; 
  
}
/*#cmp_fba91a90-0cba-4218-a4ea-e15e6c874bb2 .hero-content .button-container {
  justify-content: center; 
}*/
/* --------- Margin --------- */
#cmp_c050c67f-4bee-4c57-b08b-df59698f9158 h2 {
  margin-bottom: 10px; 
}
#cmp_ea92d9a2-fd6e-4aa1-8e99-5b857ae01758 {
  padding-bottom: 0; 
}
#cmp_a5bd78f7-f387-4cad-a66f-77123626bff1 {
  padding-top: 0;
  padding-bottom: 0;
}
#cmp_ea92d9a2-fd6e-4aa1-8e99-5b857ae01758 {
  padding-top: 35px; 
}
#cmp_44b251ad-9024-4258-8dae-e0a1b758d9b9 {
  padding-top: 1px; 
}
#cmp_44b251ad-9024-4258-8dae-e0a1b758d9b9 {
  padding-bottom: 1px; 
}
#cmp_9adf403e-c47d-47a0-ae95-429437b34c10 {
  padding-top: 30px; 
}
#cmp_9adf403e-c47d-47a0-ae95-429437b34c10 {
  padding-bottom: 30px; 
}
/* --------- Product Page -------- */
.sf-item__footer h2, h3.sf-item__name {
  display: none; 
}

/* --------- MailChimp ---------- */
#mc_embed_signup .button {
  background: #000 !important;
}
#mc_embed_signup .button:hover {
  background: #1CCFC9 !important;
}


/* ---------- FOOTER ---------- */
.footer-menu ul li a {
  color: #fff; 
}

/* --------- Checkout --------- */
@media all and (max-width: 736px) {
  .checkout_content section h3 {
    font-size: 20px !important;
  }
  .checkout_content input::-webkit-input-placeholder {
    color: #ddd !important;
    opacity: 1 !important;
  }

  .checkout_content input:-moz-placeholder {
    color: #ddd !important;
    opacity: 1 !important;
  }
  button::-moz-focus-inner, input::-moz-focus-inner {
    color: #ddd; 
  }
}

@media all and (max-width: 720px) {
 #cmp_6d038b69-5280-4582-b74c-27d7155c247e .sf-item {
      background-color: transparent !important;
  } 
  .sf-item {
   border: 0; 
  }
}

@media all and (max-width: 414px) {
  /*#cmp_253e827f-ff21-476c-8def-3c03dbd0b2dd {
    margin-bottom: 390px; 
  }*/
  /*#cmp_fba91a90-0cba-4218-a4ea-e15e6c874bb2 {
    padding-top: 0 !important;
    margin-bottom: 50px;
    background-position: center;
    margin-top: 230px;
  }
  #cmp_fba91a90-0cba-4218-a4ea-e15e6c874bb2 .hero-row {
    position: relative;
    top: 140px;
  }*/
  /*#cmp_253e827f-ff21-476c-8def-3c03dbd0b2dd {
      min-height: calc(60vh - 100px);
  }*/
  .expect-mobile {
	position: absolute;
	margin-top: 170px !important;
	margin-right: 15px !important;
  }
}

@media all and (max-width: 384px) {
  /*#cmp_fba91a90-0cba-4218-a4ea-e15e6c874bb2 .hero-row {
    top: 170px;
  }
  #cmp_fba91a90-0cba-4218-a4ea-e15e6c874bb2 { 
    margin-bottom: 130px; 
    margin-top: 250px;
  }*/
  .expect-mobile {
	margin-top: 160px !important;
  }
  #cmp_91ecfd8b-f47b-4d41-840f-bbba082fb67f h1 {
      font-size: 26px;
  }
  .sf-item__footer a {
    padding: 1em 2.2em !important;
  }
}

@media all and (max-width: 375px) {
  /*#cmp_fba91a90-0cba-4218-a4ea-e15e6c874bb2 .hero-row {
    top: 150px;
  }
  #cmp_fba91a90-0cba-4218-a4ea-e15e6c874bb2 { 
    margin-bottom: 100px; 
  }*/
  .expect-mobile {
      margin-top: 150px !important;
  }
}

@media all and (max-width: 320px) {
  .expect-mobile {
      margin-top: 130px !important;
  }
  /*#cmp_fba91a90-0cba-4218-a4ea-e15e6c874bb2 .hero-row {
    top: 180px;
  }*/
  /*#cmp_fba91a90-0cba-4218-a4ea-e15e6c874bb2 { 
    margin-bottom: 190px; 
  }*/
  /*#cmp_253e827f-ff21-476c-8def-3c03dbd0b2dd {
    margin-bottom: 440px;
  }*/
  
  .sf-item__footer a {
    padding: 1em 2em !important;
    font-size: 10px !important;
  }
}